TakenAt: 2020-08-31T16:00:54Z
TakenSrc: meta
UID: prjwuga3dl4h4xa4
Type: image
Title: Bench / Berlin / 2020
TimeZone: Europe/Berlin
PlaceSrc: meta
Altitude: 67
Lat: 52.452187
Lng: 13.309622
Year: 2020
Month: 8
Day: 31
ISO: 50
Exposure: 1/316
FNumber: 1.8
FocalLength: 27
Quality: 4
Details:
  Keywords: bauern, bench, berlin, botanical, eichen, garden, germany, green, lichterfelde,
    nutzpflanzen
  Software: ELE-L29 10.1.0.140(C431E22R2P5)
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:34.647610778Z
UpdatedAt: 2022-10-17T18:38:34.650879072Z
DeletedAt: 2022-10-18T08:15:21Z
